/******************************************
	FONTS
******************************************/

@font-face {
    font-family: 'Avenir LT Std - Book';
    src: url('../fonts/Avenir/35F0FE_0_0.eot?') format('eot'),
         url('../fonts/Avenir/35F0FE_0_0.woff') format('woff'),
         url('../fonts/Avenir/35F0FE_0_0.ttf') format('truetype'),
         url('../fonts/Avenir/35F0FE_0_0.svg#avenir') format('svg');
    font-weight: normal;
    font-style: normal;
}

#main .content-wrapper .page-title,
.blocks > ul > li .widget h3,
#slider #captions .caption p,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Avenir LT Std - Book', 'Quattrocento Sans', sans-serif;
}

#main .content-wrapper .page-title .red-ribbon {
	display: block;
	padding-top: 6px;
}


/******************************************
	EXISTING
******************************************/
#wpmem_reg legend {

}
.wpmem_msg b {
	font-family: 'Quattrocento Sans', sans-serif;
	color: #F05F20;
	font-size: 1.5em;
}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_login label {
	clear: both;
}
#wpmem_reg .button_div, #wpmem_login .button_div {
	margin-top: 0;
	margin-right: 90px;
}
.req {
	color: #F05F20;
}
.req-text {
	padding-top: 1em;
	font-size: 0.9em;
}
.button_div input {
	background: #144790;
	color: #FFF;
	display: inline-block;
	padding: 0.5em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 0.9em;
	border: none;
}
.button_div {
	margin-top: 2em;
}
.button_div input:hover {
	background: #134387;
}
.div_select .dropdown {
	margin-bottom: 1em;
}

article.video {
	margin: 2em 0;
}

/******************************************
	HEADER
******************************************/
#professional_btn {
	background: url("../img/professional-btn.png") no-repeat 0 0;
	clear: left;
	display: block;
	height: 0;
	margin: 20px 0 10px;
	overflow: hidden;
	padding-top: 55px;
	position: absolute;
	right: 250px;
	top: 0;
	width: 308px;
}
#donate_btn {
  background: url("../img/donate_btn.png");
}
#topbar #search {
	top: 15px;
}
header #logo {
  margin: 10px 0 10px;
}
header #logo a {
  height: 0px;
  display: block;
  background: transparent url("../img/apraxia_kids_logo.png") top left no-repeat;
  width: 300px;
  padding-top: 117px;
  overflow: hidden;
}
header h2.site-tagline {
	float: left;
	font-weight: bold;
    clear: left;
    color:  #f79a31;
    font-size: 1em;
    padding-bottom: 1em;
}
/******************************************
	HOME PAGE EDITS
******************************************/

.blocks > ul > li:nth-child(3n+1) h3 {
  color: #29b0e3;
}
.blocks > ul > li:nth-child(3n+1) h3 a {
  color: #29b0e3;
}
.blocks > ul > li.first-of-three h3 {
  color: #29b0e3;
}
.blocks > ul > li.first-of-three h3 a {
  color: #29b0e3;
}
.blocks > ul > li:nth-child(3n+2) h3 {
  color: #6f8b01;
}
.blocks > ul > li:nth-child(3n+2) h3 a {
  color: #6f8b01;
}
.blocks > ul > li.second-of-three h3 {
  color: #6f8b01;
}
.blocks > ul > li.second-of-three h3 a {
  color: #6f8b01;
}
.blocks > ul > li:nth-child(3n+3) h3 {
  color: #f79a31;
}
.blocks > ul > li:nth-child(3n+3) h3 a {
  color: #f79a31;
}
.blocks > ul > li.third-of-three h3 {
  color: #f79a31;
}
.blocks > ul > li.third-of-three h3 a {
  color: #f79a31;
}
#titles ul #families {
  background: url("../img/home_ribbons.png") no-repeat left top;
}
#titles ul #professionals {
  background: url("../img/home_ribbons.png") no-repeat left -61px;
}
#titles ul #researchers {
  background: url("../img/home_ribbons.png") no-repeat left -120px;
}
#titles ul #families:before {
  background: url("../img/corners.png") no-repeat left top;
}
#titles ul #professionals:before {
  background: url("../img/corners.png") no-repeat left -20px;
}
#titles ul #researchers:before {
  background: url("../img/corners.png") no-repeat left -37px;
}
#titles ul #families a {
  background: url("../img/families_icon.png") no-repeat 270px 22px;
}
#titles ul #families:hover a, #titles ul #families.active a {
  background: url("../img/families_icon.png") no-repeat 330px 22px;
}
#titles ul #resources {
	background: url("../img/home_ribbons.png") no-repeat left -180px;
}
#titles ul #resources:before {
	float: right;
	position: relative;
	top: -3px;
	right: 0px;
	background: red;
	display: block;
	content: "";
	width: 12px;
	height: 12px;
	background: url("http://www.apraxia-kids.org/wp-content/themes/apraxia/img/corners.png") no-repeat left top;
}
#titles ul #resources a {
  background: url("../img/resources_icon.png") no-repeat 270px 22px;
}
#titles ul #resources:hover a, #titles ul #resources.active a {
  background: url("../img/resources_icon.png") no-repeat 330px 22px;
}
/******************************************
	MAIN CONTENT
******************************************/
#main .content-wrapper .page-content h3 {
  color: #f79a31;
}
#main .content-wrapper .article-list li h3 {
  color: #29b0e3;
}
#main .content-wrapper .article-list li h3 a {
  color: #29b0e3;
}
#main .content-wrapper .article-list li .readmore {
  color: #29b0e3;
}
#main .content-wrapper .page-navigation a:hover {
  color: #29b0e3;
}
#main .content-wrapper article .article-header .article-title {
  color: #29b0e3;
}
#main .content-wrapper article .article-header .article-subtitle {
  color: #f79a31;
}
#main .content-wrapper form input[type='text']:focus, #main .content-wrapper form input[type='email']:focus, #main .content-wrapper form input[type='password']:focus, #main .content-wrapper form textarea:focus {
  border: 1px solid #29b0e3;
  color: #29b0e3;
}
aside > div h3 {
  color: #29b0e3 !important;
}
aside > div ul li a {
  color: #29b0e3;
}
#main-footer {
  background: #29b0e3 url("../img/footer-bg.png") repeat-x;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #29b0e3), color-stop(100%, #29b0e3));
  background-image: -webkit-linear-gradient(#29b0e3, #29b0e3);
  background-image: -moz-linear-gradient(#29b0e3, #29b0e3);
  background-image: -o-linear-gradient(#29b0e3, #29b0e3);
  background-image: linear-gradient(#29b0e3, #29b0e3);
  color: #fff !important;
}
#titles {
  color: #29b0e3;
}
#titles span {
  color: #29b0e3;
}
#mission h3 {
  color: #29b0e3;
}
#mission .statement strong {
  color: #29b0e3;
}
.calendar-legend {
  color: #29b0e3;
}
.eo-fullcalendar .fc-header {
  background: #29b0e3;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #367ee3), color-stop(100%, #29b0e3));
  background-image: -webkit-linear-gradient(#29b0e3, #29b0e3);
  background-image: -moz-linear-gradient(#29b0e3, #29b0e3);
  background-image: -o-linear-gradient(#29b0e3, #29b0e3);
  background-image: linear-gradient(#29b0e3, #29b0e3);
}
.eo-fullcalendar .fc-content .fc-event.category-casana .fc-event-skin, .eo-fullcalendar .fc-content .fc-event.category-casana .fc-event-title, .eo-fullcalendar .fc-content .fc-event.category-casana .fc-event-time {
  color: #29b0e3;
}
.NLsubtitle {
  color: #f79a31;
}
h3 {
  color: #f79a31;
}
h2 {
  color: #f79a31;
}
#main .content-wrapper .page-title {
  width: 90%;
  color: #fff;
  font-size: 1.8em;
  background-color: #cf480e;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f79a31), color-stop(100%, #f79a31));
  background-image: -webkit-linear-gradient(#f79a31, #f79a31);
  background-image: -moz-linear-gradient(#f79a31, #f79a31);
  background-image: -o-linear-gradient(#f79a31, #f79a31);
  background-image: linear-gradient(#f79a31, #f79a31);
}

#main .content-wrapper article .article-header .article-subtitle {
  color: #f79a31;
}
.blocks > ul li.red h3 a {
  color: #f79a31 !important;
}
#featured-content h3 {
  color: #f79a31;
}
#featured-content h3 a {
  color: #f79a31;
}
#main-footer #footer-menu .menu .sub-menu li a, #main-footer #legal p, #main-footer #menu-colophon-menu li a {
	color: #fff!important;
}
/******************************************
	SPEECH PATHOLOGIST INFO FORM
******************************************/
#main .content-wrapper .gform_wrapper form input[type="text"], #main .content-wrapper .gform_wrapper form input[type="email"], #main .content-wrapper .gform_wrapper form input[type="password"], #main .content-wrapper .gform_wrapper form textarea {
	border: 1px solid #ccc;
	border-radius: 0;
	margin-bottom: 0;
	width: 100%;
	height: 35px;
}
#main .content-wrapper .gform_wrapper form textarea {
	height: 200px;
}
.gform_wrapper .ginput_complex select {
	border: 1px solid #ccc;
	border-radius: 0;
	display: block;
	font-size: 1em;
	margin: 0.2em 0 0;
	padding: 0.5em;
	height: 35px;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"] {
	margin-top: 3px;
	vertical-align: top;
}

.gform_wrapper .field_sublabel_below ul.gfield_checkbox li label {
	margin-left: 5px;
}

/******************************************
	SPEECH PATHOLOGIST DIRECTORY/SEARCH
******************************************/
#main .content-wrapper.full-width {
	width: 95%;
}

#main .content-wrapper .pathologist-search label {
	font-weight: bold;
}

#main .content-wrapper .pathologist-search input[type=text] {
	border: 1px solid #ccc;
	border-radius: 0;
	margin-bottom: 0;
	padding: 0 10px;
	width: 96%;
	height: 35px;
}

#main .content-wrapper .page-content ul.tab-nav {
	font-size: 0;
	margin: 20px 0 0;
	padding: 0;
	position: relative;
	top: 1px;
	list-style-type: none;
}

#main .content-wrapper .page-content ul.tab-nav li {
	display: inline-block;
}

#main .content-wrapper .tab-nav li a {
	background: #eee;
	border: 1px solid #ccc;
	color: #999;
	display: inline-block;
	font-size: 18px;
	padding: 10px;
	text-decoration: none;
}

#main .content-wrapper .tab-nav li.active a {
	color: #333;
}

#main .content-wrapper .page-content .tab-wrap {
	border: 1px solid #ccc;
	padding: 20px;
}

#main .content-wrapper .page-content .tab-content {
	display: none;
}

#main .content-wrapper .page-content .tab-content.active {
	display: block;
}

#main .content-wrapper .state-province-search {
	clear: both;
}

#main .content-wrapper .address-search:after,
#main .content-wrapper .state-province-search:after,
#main .content-wrapper .state-province-search .pathologist-search .field-outer-wrap:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

#main .content-wrapper .insurance-label,
#main .content-wrapper .stars-label {
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

#main .content-wrapper .insurance-label input {
	margin-right: 3px;
	position: relative;
	top: -1px;
}

#main .content-wrapper .state-province-search .pathologist-search .field-wrap {
	float: left;
	width: 50%;
}

#main .content-wrapper .state-province-search .pathologist-search .state-wrap,
#main .content-wrapper .state-province-search .pathologist-search .province-wrap {
	display: none;
}

#main .content-wrapper .state-province-search .pathologist-search .state-wrap.active,
#main .content-wrapper .state-province-search .pathologist-search .province-wrap.active {
	display: block;
}

#main .content-wrapper .state-province-search .pathologist-search select,
#main .content-wrapper .address-search .pathologist-search select {
	border: 1px solid #ccc;
	border-radius: 0;
	margin-bottom: 0;
	padding: 0 10px;
	width: 98%;
	height: 37px;
}

#main .content-wrapper .address-search .pathologist-search .field-wrap-location {
	clear: left;
	float: left;
	width: 50%;
}

#main .content-wrapper .pathologist-search .field-wrap-country,
#main .content-wrapper .pathologist-search .field-wrap-pathologist {
	clear: left;
}

#main .content-wrapper .address-search .pathologist-search .field-wrap-distance {
	float: left;
	width: 49%;
}

#main .content-wrapper .address-search .pathologist-search .field-wrap-location input[type=text] {
	width: 92%;
}

#main .content-wrapper .address-search .pathologist-search label {
	display: block;
}

#main .content-wrapper .address-search .pathologist-search select {
	margin: 0.2em 0em 1em 0;
	width: 100%;
	height: 37px;
}

.page-template-tpl-speech-pathologist-directory #main .content-wrapper .page-content .address-search .pathologist-search input[type="submit"] {
	clear: both;
	margin-top: 2px;
	margin-right: 12px;
}

#main .content-wrapper .state-province-search .pathologist-search select option {
	padding: 10px;
}

#main .content-wrapper .page-content ul.pathologist-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#main .content-wrapper .page-content ul.pathologist-list li {
	float: left;
	margin: 0 0 0 2%;
	padding-bottom: 20px;
	width: 32%;
}

#main .content-wrapper .page-content ul.pathologist-list li:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
	position: relative;
}

#main .content-wrapper .page-content ul.pathologist-list li:nth-child(3n+1):before {
	background: #ccc;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 897px;
	height: 1px;
}

#main .content-wrapper .page-content ul.pathologist-list li:first-child:before {
	display: none;
}

#main .content-wrapper .page-content ul.pathologist-list h3 {
	font-weight: bold;
}

#main .content-wrapper .page-content ul.pathologist-list h3 a {
	text-decoration: none;
}

#main .content-wrapper .page-content ul.pathologist-list h4 {
	font-weight: normal;
	margin: 6px 0 0;
}

#main .content-wrapper .page-content ul.pathologist-list p {
	margin: 0;
}

#main .content-wrapper .page-content ul.pathologist-list .button {
	color: #444;
	font-size: 14px;
	margin: 10px 0 0;
	padding: 5px 10px;
}

.page-template-tpl-speech-pathologist-directory #main .content-wrapper .page-content .search-wrap form input[type=submit] {
	margin: 16px 14px 16px 0;
	float: right;
	font-family: "Quattrocento Sans", sans-serif;
    font-weight: bold;
    display: inline-block;
    border: 1px solid #cccccc;
    border-radius: 7px;
    background: #b4b4b4 linear-gradient(#ffffff, #cccccc) repeat-x scroll 0 0;
    text-transform: uppercase;
    width: 106px;
    height: 34px;
    padding: 5px 10px;
}

.page-template-tpl-speech-pathologist-directory #main .content-wrapper .pathologist-name-search {
	height: 165px;
}

/******************************************
	SINGLE SPEECH PATHOLOGIST
******************************************/
.single-speech-pathologists #eo_event_list_widget-6 {
	display: none;
}

/******************************************
	SPEECH PATHOLOGIST QUIZ
******************************************/
.speech-pathologist-quiz {
	display: none;
}
.speech-pathologist-quiz.active {
	display: block;
}
.speech-pathologist-quiz .quiz-pager-wrap {
	background: #95bb01;
	border: 1px solid #6f8c00;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	padding: 12px 20px 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}
.speech-pathologist-quiz .quiz-pager-wrap:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	zoom: 1;
}
.speech-pathologist-quiz .time-wrap {
	float: left;
}
.speech-pathologist-quiz .question-pages {
	float: right;
}
.speech-pathologist-quiz .question-wrap {
	background: #f5f5f5;
	border: 1px solid #ccc;
	display: none;
	margin-bottom: 20px;
	padding: 0 20px 0;
}
.speech-pathologist-quiz p.the-question {
	background: #e05708;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 20px;
	margin: 0 -20px 20px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}
.speech-pathologist-quiz label {
	border-bottom: 1px solid #ccc;
	display: block;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
.speech-pathologist-quiz label:last-child {
	border: none;
}
.speech-pathologist-quiz input[type=radio] {
	margin-right: 10px;
}
.speech-pathologist-quiz .question-wrap.active {
	display: block;
}

.speech-pathologist-quiz button,
.speech-pathologist-quiz input[type=submit],
.start-quiz {
	background: #eee;
	border: 1px solid #ccc;
	color: #333;
	display: block;
	font-size: 16px;
	line-height: 1;
	padding: 12px 30px 10px;
	text-align: center;
	text-transform: uppercase;
}
.start-quiz,
.speech-pathologist-quiz input[type=submit] {
	background: #95bb01;
	border-color: #6f8c00;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}
.speech-pathologist-quiz button.prev-question {
	float: left;
}
.speech-pathologist-quiz button.next-question {
	float: right;
}
.speech-pathologist-quiz input[type=submit] {
	clear: both;
	float: left;
	margin-top: 20px;
}
.speech-pathologist-quiz button:hover,
.speech-pathologist-quiz button:active {
	background: #f5f5f5;
}
.start-quiz:hover,
.start-quiz:active,
.speech-pathologist-quiz input[type=submit]:hover,
.speech-pathologist-quiz input[type=submit]:active {
	background: #a7d200;
}
.speech-pathologist-quiz button:disabled,
.speech-pathologist-quiz button:disabled:hover,
.speech-pathologist-quiz button:disabled:active {
	background: #eee;
	color: #aaa;
}
.speech-pathologist-quiz input[type=submit]:disabled,
.speech-pathologist-quiz input[type=submit]:disabled:hover,
.speech-pathologist-quiz input[type=submit]:disabled:active {
	background: #a6b372;
	border-color: #98a661;
	color: #bac688;
	text-shadow: none;
}
.pass-fail {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 0;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}
.pass {
	background: #95bb01;
	border-color: #6f8c00;
}
.fail {
	background: #9c0000;
	border-color: #780000;
}
.test-results {
	background: #f5f5f5;
	border: 1px solid #ccc;
	font-size: 18px;
	padding: 20px 20px 10px;
}
.test-results p {
	margin: 0 0 10px;
}
#main .content-wrapper .page-content .test-results h3 {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 16px;
	padding: 0;
	text-transform: uppercase;
}
/******************************************
	EXISTING
******************************************/
.tml-submit-wrap input[type='submit'] {
	background: #164e9d;
	border: none;
	border-radius: 6px;
	color: #fff;
	padding: 5px 10px;
}

/******************************************
	FACEBOOK
******************************************/
.blocks #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
	text-align: left;
}

.blocks #ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0 {
	border: none;
}

/******************************************
	LOGIN BOX
******************************************/
.page-id-9327 .tml-action-links,
.page-id-9320 .tml-action-links,
.page-id-9324 .tml-action-links {
	display: none;
}

.page-id-9327 .tml-login,
.page-id-9320 .tml-login,
.page-id-9324 .tml-login {
	border-bottom: 1px solid #ccc;
}

h2.tml-interior-title {
	margin-top: 24px;
}

.tml-login-interior .tml-submit-wrap input[type='submit'],
.tml-login-interior .account-button {
	background: #164e9d;
	border: none;
	border-radius: 6px;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
}

.sign-in-box,
.register-box {
	background: #f3f3f3;
	border: 1px solid #ccc;
	margin-top: 20px;
	padding: 5px 20px 10px;
}

.sign-in-box h3,
.register-box h3 {
	font-weight: bold;
	margin-bottom: -12px;
}

.gform_wrapper .gfield_html {
	position: relative;
}

.gform_wrapper .save-button {
	font-size: 16px;
	position: absolute;
	top: 22px;
	left: 100px;
}